/* BOX Parcours */
.content {
    position: relative;
    margin: 0 auto;
}

.ligneparcours {
    position: absolute;
    left: 50%;
    width: 2px;
    height: 100%;
    background: #FFF;
    transform: translateX(-50%);
}

/* ETAPES */
.etape {
    position: relative;
    width: 50%;
    margin-bottom: 30px;
    padding: 0 40px;
    box-sizing: border-box;
}

.etape.gauche { 
    left: 0%; 
    padding-right: 40px; 
    text-align: right; 
}

.etape.droite { 
    left: 50%; 
    padding-left: 40px; 
    text-align: left; 
}

/* POINT */
.point {
    position: absolute;
    top: 9px;
    width: 14px;
    height: 14px;
    background: #346ADB;
    border-radius: 50%;
}

.etape.encours .point {
    background: #060C1A;
    border: 2px solid #346ADB;
}

.etape.gauche .point { 
    right: -7px; 
}

.etape.droite .point { 
    left: -7px; 
}

.etape.gauche.encours .point { 
    right: -9px; 
}

.etape.droite.encours .point { 
    left: -9px; 
}

/* INFO */
.info {
    display: flex;
    padding: 5px;
    flex-direction: column;
    flex-shrink: 0;
    gap: 5px;
}

.info h3 { 
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
}

.info p { 
    margin: 0;
    color: #8E93A1;
    font-family: Pridi;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 15px */
}